Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 11:31:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9710528971688            03:15 PM, 06th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:16 PM, 06th Jun                   Fatma                   I can see that you are contacting us to retune some items           03:18 PM, 06th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:19 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:19 PM, 06th Jun                     hello                    Hey wait           03:20 PM, 06th Jun                     hello                    Hey I don't want to return it           03:20 PM, 06th Jun                     hello                    I want to get it exchanged           03:20 PM, 06th Jun                     hello                    As u sent me wrong dress           03:20 PM, 06th Jun                     hello                    I ordered another article           03:20 PM, 06th Jun                     hello                    And want bigger sizes of both slippers           03:21 PM, 06th Jun                     hello                             03:21 PM, 06th Jun                     hello                    For black sandal i want size 32           03:22 PM, 06th Jun                     hello                    And u can check the pink dress article i ordered but they delivered some another           03:23 PM, 06th Jun                     hello                    Hello           03:25 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:27 PM, 06th Jun                   Fatma                   We don't have exchange option at this time.           03:28 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           03:28 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677927